Plugin disabled in 64-bit versions of Notepad++ 8.4

Create issue
Issue #2 resolved
Robert Di Pardo repo owner created an issue

Cross-post of this bug report on the Notepad++ community forum


To prevent crashing incompatible 64-bit versions of Notepad++, all plugin functions are disabled if an application version check returns false. In versions 1.2.1 - 1.2.2 of HTML Tag, the check incorrectly fails for Notepad++ 8.4.

Users of 64-bit Notepad++ should upgrade to 8.4.1

Comments (4)

  1. Log in to comment